Kritische Sicherheitslücke in Foxit Reader, Update steht bereit

Mit dem aktuellen Update auf Version 5.4 schliesst der Hersteller die hoch kritische Sicherheitslücke über welche es möglich war Trojaner-DLLs über Foxit nachzuladen, sobald das Opfer eine entsprechend manipulierte PDF-Datei geöffnet hatte.
Das Update kann über die interen Update-Routine(Check for Update now) von Foxit geladen werden oder direkt über die Herstellerseite.